 .u-section-1 {
  background-image: url("images/pexels-kampus-7551618.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 762px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.97% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 64.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 669px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-2 .u-form-1 {
  height: 470px;
  width: 570px;
  margin: 0 auto 60px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1003px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 800px);
  background-image: none;
  height: 286px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 447px;
  height: 588px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1086px;
  margin: -828px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-layout-cell-1 {
  min-height: 786px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  margin: 18px 0 0 13px;
}

.u-section-3 .u-form-1 {
  margin: 48px 0 0;
}

.u-section-3 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 999px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 800px);
  }

  .u-section-3 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 887px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 772px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 772px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1712px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 650px);
  }

  .u-section-3 .u-shape-2 {
    margin-top: 730px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 669px;
    margin-top: -1495px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 57px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 711px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1810px;
  }

  .u-section-3 .u-shape-1 {
    width: 513px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 850px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 490px;
    margin-top: -1615px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1221px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    height: 122px;
  }

  .u-section-3 .u-shape-2 {
    width: 290px;
    height: 178px;
    margin-top: 907px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -1193px;
    margin-left: auto;
    margin-bottom: 38px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 475px;
  }
}